Understanding Society User Support - Support #1534

b_scsf6c - last 4 weeks: felt downhearted and depressed
04/25/2021 11:52 AM - Jennifer Knights

Status: Resolved Start date: 04/25/2021
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hi can you tell me which questions in wave 2 relate to b_scsf6¢ - last 4 weeks: felt downhearted and depressed - thanks, Jennifer

History

#1 - 04/26/2021 07:15 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No
Please see response to your other post #1535

If you have further quesitons please let us know.

Best wishes,
Understanding Society User Support Team

#2 - 10/12/2021 04:50 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
